article#main-article {
  max-width: 740px;
  margin: auto;
  padding: 1rem;
  text-align: justify;
}
article#main-article li {
  text-align: left;
}
h1 {
  line-height: 1em;
}
h2,
h3,
h4,
h5,
h6,
h7 {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
img {
  max-width: 100%;
  display: flex;
  margin: auto;
}
.header-post {
  float: left;
}
table thead,
table td {
  text-align: center;
}
.remanso-note {
&[data-v-bfffa118] {
  padding: 1rem;
  margin: 3rem 0;
  border-radius: 1rem;
  background-color: #ffa4c0;
  color: #2e5c1a;
}
a[data-v-bfffa118] {
    color: #2e5c1a;
}
}
